<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.portal.persistence.dao.SysIndexNewsColumnDao">
    <resultMap id="AppModel" type="com.hotent.portal.model.SysIndexNewsColumn">
        <id property="id" column="ID_" jdbcType="VARCHAR"/>
        <id property="name" column="NAME_" jdbcType="VARCHAR"/>
        <id property="type" column="TYPE_" jdbcType="VARCHAR"/>
        <id property="portalNewsId" column="PORTAL_NEWS_ID_" jdbcType="VARCHAR"/>
    </resultMap>

</mapper>
